Bug 196964 - Typo in tar(1) manpage
Typo in tar(1) manpage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 16:42 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 09:11:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
tar-1.15-1-mantypo.patch (379 bytes, patch)
2006-06-27 16:42 EDT, Luke Macken
no flags Details | Diff

  None (edit)
Description Luke Macken 2006-06-27 16:42:54 EDT
The examples section of tar(1) contains the following:

       tar -xzf foo.tar.gz blah.txt
          extract the file blah.txt from foo.tar.bz2

(bz2 should obviously be gz).  Trivial patch to fix this typo is attached.
Comment 1 Luke Macken 2006-06-27 16:42:54 EDT
Created attachment 131634 [details]
tar-1.15-1-mantypo.patch
Comment 2 Peter Vrabec 2006-06-29 09:11:39 EDT
fixed in tar-1.15.90-3

Note You need to log in before you can comment on or make changes to this bug.